Sun Java System Access Manager Undisclosed Cross-Site Scripting Vulnerability

Bugtraq ID: 22302
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 29 2007 12:00AM
Updated: Feb 28 2007 07:25PM
Credit: The vendor disclosed this issue.
Vulnerable: Sun Java System Access Manager 7.0 2005Q4 Solaris x
Sun Java System Access Manager 7.0 2005Q4 Solaris S
Sun Java System Access Manager 7.0 2005Q4 Linux
Sun Java System Access Manager 6.2
Sun Java System Access Manager 6.1
Sun Java System Access Manager 6 2005Q1 Solaris x86
Sun Java System Access Manager 6 2005Q1 Solaris SPA
Sun Java System Access Manager 6 2005Q1 Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus